/* site colors
 dark blue: #4b545f
*/

body { margin:0px; padding:0px;
	font-family: 'EB Garamond', serif; 
	font-size:20px;
}

table { border-collapse:collapse; }

.content_bg {
	background-image: url("/images/layout/ketudat1.jpg");
	background-repeat: no-repeat;
	background-attachment: fixed;
	background-position: center;
	background-size: cover;
	background-color: #ffffff;
}

.center_bg {
    background-image: url("/images/layout/ketudat2.jpg");
    background-repeat: no-repeat;
    background-attachment: fixed;
	background-position: center;
	background-size: cover;
    background-color: #ccccccc;
    
}

#Submit { display:none }

#Top a { margin:0px; padding:0px; width:100% }
h2 { color: #660000; text-transform: capitalize; margin:0; margin-bottom:10px }
h2 a { text-decoration:none; color: #660000 }

#Top div {text-align:center; height:100px; }
#Top img { height:100px; padding-top:5px;   }
#ShoppingCart {display:none; position:absolute; right:15px; top:65px;}
#ShoppingCart img { height:20px }
#ShoppingCart > div { padding: 5px; background-color: #CCCCCC;  height:25px; min-width:100px; font-size: 15px;
border-radius: 10px 10px 0px 0px; font-weight:bold; text-transform: uppercase; box-shadow:2px -2px 5px #333333; }
#Bottom div { 
	width:100%;
	left:0; bottom:0px;
	position:fixed;
	 }
	 
#Center { margin-right:10%; margin-left:10%; font-size:90%; margin-top:10px; margin-bottom:150px; padding:10px; border-radius: 10px; border:1px solid #aaaaaa; box-shadow:10px 10px 10px; position:relative; overflow:hidden}
#Menu { position:absolute; z-index:100; min-width:500px; width:100%; text-align:center; margin-top: -7px}
nav {
	margin: 0px; 
	text-align: center;
}

nav ul ul {
	display: none;
}

	nav ul li:hover > ul {
		display: block;
	}


nav ul {
	list-style: none;
	position: relative;
	display: inline-table;
	
}
	nav ul:after {
		content: " "; clear: both; display: block;
	}

	nav ul li {
		background: #4b545f; 
	
	box-shadow: 5px 5px 5px #cccccc;
	padding: 0 5px;
	border-radius: 10px; 
	margin:0px 20px; 

		float: left;
	}
		nav ul li:hover {
			background: #4b545f;
			background: linear-gradient(top, #4f5964 0%, #5f6975 40%);
			background: -moz-linear-gradient(top, #4f5964 0%, #5f6975 40%);
			background: -webkit-linear-gradient(top, #4f5964 0%,#5f6975 40%);
			box-shadow: 2px 2px 2px #999999;
		}
			nav ul li:hover a {
				color: #fff;
			}
		
		nav ul li a {
			display: block; padding: 5px 40px;
			color: #ffffff; text-decoration: none;
		}
			
		
	nav ul ul {
		background: none; border-radius: 0px; padding: 0;
		position: absolute; top: 100%;
	}
		nav ul ul li {
			float: none; 
			border-top: 1px solid #6b727c;
			border-bottom: 1px solid #575f6a; position: relative;
			border-radius: 10px; 
			box-shadow: 5px 5px 5px #999999;

		}
			nav ul ul li a {
				padding: 5px 20px;
				color: #fff;
				
			}	
				nav ul ul li:hover {
					background: #4b545f;
					background: linear-gradient(top, #4f5964 0%, #5f6975 40%);
					background: -moz-linear-gradient(top, #4f5964 0%, #5f6975 40%);
					background: -webkit-linear-gradient(top, #4f5964 0%,#5f6975 40%);
					box-shadow: 2px 2px 2px #999999;
				}
		
	nav ul ul ul {
		position: absolute; left: 100%; top:0;
	}
#Footer { z-index:1; position:fixed; left:0; text-align:center; bottom:0; width:100%; font-size:80%;
}
.address { font-size:90%; font-weight:bold;}
.note { font-size:80%; font-style:italic; margin-left:10%; margin-right:10%; padding:5px; background-color:#ffffff; border:1px solid #cccccc; border-radius:10px; color:#333333 }

.socialmedia { position:absolute; }
.socialmedia.left {left:20px; bottom:0px }
.socialmedia.right{ right:20px; bottom:25px }
.BackTop { position:relative; bottom:0; right:5px;  text-align:right; padding-right:5px; }
.BackTop a { text-decoration:none; background-color:#eeeeee; border-radius:5px; padding:3px; color:#4b545f; font-size:75%;}
.BackTop a:hover { background-color:#4b545f; color:#eeeeee}
